---@diagnostic disable: missing-return, lowercase-global
---@meta

---Accepts an offered resurrection spell. Not used for self-resurrection; see UseSoulstone() for such cases.
function AcceptResurrect() end
